﻿body {
    color: #333;
    line-height: 23px;
}


.sp-megamenu-parent > li > a {
    display: inline-block;
    color: #fff;
    font-weight: 300;
    font-size: 17px;
    line-height: 40px;
    position: relative;
    padding: 0 25px;
        padding-right: 25px;
    text-transform: uppercase;
    z-index: 999;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 100%;
}

#sp-before-header {
    padding: 10px 0;
    background: #222;
}

.sp-megamenu-parent > li:first-child > a {
padding-left: 0;

}



.sp-megamenu-parent > li:last-child > a {
padding-right: 0;

}

h1 {color: #C4A65F; margin-bottom: 20px;}

h2 {color: #C4A65F; font-size: 28px;}

h3 {font-size: 20px; margin-bottom: 5px; }

.reservation_asset_item h1 {
   display: none !important;
   }


#sr-experience .text-green {
    color: #C4A65F; font-size: 28px;
    margin-bottom: 0;
}

#sr-experience .tour-info .text-green{
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: -2.12765957446809%;
    *margin-left: -2.07446808510638%;
margin-bottom: 0px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0px;
    font-weight: normal;
}

.home {font-size: 23px; color: #DFE4F0; text-align: right; margin-bottom: 0; }

.style-1 {border-top: 1px solid #444; }

article.item {
    margin-bottom: 0px;
}

#sp-main-body {
    padding: 5px 0 20px; 0
}

.datefield {
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 35px !important;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 15px;
    line-height: 18px;
    vertical-align: middle;
    background: white;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    color: #555;
}

.coupon {display: none !important;}

.roomtype_name {
    display: none !important;
}

#solidres .inner {
    margin: 0px;
}

.carousel-control.right {display: none}

.carousel-control.left {display: none}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: inline-block;
max-width: 300px;
    width: 300px;
    height: 69px;
margin-bottom: 10px;
}

div.odd {
    background: #F4F6F7;
}


.tariff-box p {font-size: 90%}

a img:hover { opacity: 0.7; filter: alpha(opacity=70);}

.bfQuickMode .bfLabelLeft label {
    width: 150px !important;
    float: left;
    margin: 0px 10px 0px 0px;
}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: left !important; margin-left: 170px ;
}

.icons {display: none !important}

textarea {
    height: 180px;
}

.wizard ul li.active {
    color: #C4A65F;
}

.wizard ul li.active .badge {
    background-color: #C4A65F;
}

.wizard ul li {
    height: 46px;
    padding: 0 10px 0 20px;
    margin: 0;

    font-size: 18px;
    line-height: 46px;
    color: #999;
    cursor: default;
    font-weight: normal;
}

.wizard ul li .badge {
    margin-right: 10px;
    margin-top: -2px;
    vertical-align: middle;
}

.btn-success {
    color: #fff;
    background-color: #1f1f1f;
    border-color: #fff;
}

.btn-success:hover {
    color: #fff;
    background-color: #C4A65F;
    border-color: #fff;
}

.wizard ul li.complete {
    color: #C4A65F;
}

.wizard ul li.complete .badge {
    background-color: #C4A65F;
}

.tariff-box {
    background: #fafafa;
    padding: 10px;
    border: 1px solid #ccc;
        border-left-color: #C4A65F;
        border-left-style: solid;
        border-left-width: 1px;
    border-left: 3px solid #C4A65F;
}


.min_tariff, .normal_tariff {
    color: #C4A65F;
    font-size: 20px;
}

.igallery_title {font-size: 36px; text-align: center;}

.bfPage {margin-bottom: 120px !important}

#sr-experience .box-bg {display: none}

#sr-experience .tour-header {display: none}

#sr-experience .nav-tabs {display: none}

#sr-experience .booking-header .tour-price {background-color: #C4A65F}

.btn-primary {
    color: #fff;
    background-color: #1f1f1f;
    border-color: #fff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #C4A65F;
    border-color: #fff;
}


.ui-widget-header {
    color: #C4A65F;
}

#sr-experience .tour-form .available {
    color: #D10A1D;
    font-style: italic;
    text-align: center;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #C4A65F;
    color: #fff;
}

#sr-experience .tab-pane {
    border: 0px solid #e3e3e3;
    padding: 0px;
}

.solidres-module-experience .item > .base-price, .solidres-module-experience-list .item-left > .base-price, #sr-experience .item > .base-price {
    position: absolute;
    top: 0;
    right: 0;
    background: #C4A65F;
       color: #fff;
    padding: 5px 10px;
    font-weight: bold;
    -webkit-border-radius: 0 0 0 15px;
    border-radius: 0 0 0 15px;
    text-align: center;
 
}

#sr-experience .item > .base-price:hover {  background: #b47913;}

#sr-experience .item > .base-price:active {  background: #b47913;}




.solidres-module-experience .item-name, #sr-experience .item-name {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    display: block;
padding-top: 0px;

}

.solidres-module-experience .item, #sr-exp-container-items .item {
    position: relative;
    background: #fff;
    overflow: hidden;
    margin: 10px 0;
  
    border: 1px solid #eee;
}

.right {margin-top: 40px;}

.exp-navbar {display: none}

#sp-footer {
    text-align: center;
    line-height: 35px;
 color: #C4A65F;

}

.address {font-size: 18px;}

.bfQuickMode .bfRequired {
        color: #C4A65F !important;

}
.tour-location {display: none}

article.item ul {
    list-style: disc;
}

.grey {background: #f5f5f5; padding: 5px 20px 20px 20px}

.sp-module {
    margin-top: 10px;
}

.btn-default {
    color: #fff;
    background-color: #C4A65F;
    border-color: #ccc;
}

.offcanvas-menu {
     background-color: #222;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    display: block;
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 10px 20px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    line-height: 28px;
}

div.silver div.featureditems_rotator {background-color: #fff !important}

div.silver div.featureditems_rotator {
 
    overflow: auto;
    color: #C4A65F;
font-size: 16px;
border-color: #C4A65F !important;
    
}


div.rotator_pane {padding: 6px}

.text-right, .right {
    text-align: center;
}

span.rotator_heading {
    display: none !important;
color: #666;
    font-size: 14px;
    line-height: 26px;
    font-weight: bold;
}

.box .logo {display: none}

.sr-experience  .logo {display: none}

#sr-experience .box-border {
    border: 1px solid #fff;
    padding: 10px;
    margin-bottom: 15px;
    background: #fff;
   margin-top: 0px;
}

#sr-experience .header-title {
    color: #333;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
}

#sr-experience .tour-short-desc {
    margin: 10px 0;
font-size: 18px;
}

#sr-experience .tour-info legend {
    background: none;
    border-radius: 2px;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
        padding-bottom: 0px;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom: 0px solid #e5e5e5;
}

.alert-info {
    color: #C4A65F;
    background-color: transparent !important;
    border-color: transparent;
 padding: 0;
    
}

#sr-experience .tour-info .badge {
   display: none;
 vertical-align: middle;
    margin: -3px 0 0 0;
}

#sr-experience .item-desc {font-size: 18px}

.reservation_asset_item .reservation_asset_subinfo {display: none}

.reservation_asset_item .tab-content {
    display: none 
}

.nopad {padding: 0}

.nopad2 {padding-right: 0; padding-left: 10px; margin-top: 10px}

.nav-tabs {
    border-bottom: 0px solid #ddd;
}

.availability-calendar {font-size: 14px; }

div.availability-calendar table tr td {line-height: 25px !important; height: 25px;}

div.availability-calendar table tr td a {
        line-height: 25px;
}

div.availability-calendar table tr th {color:  #C4A65F !important;}

div.availability-calendar table tr.row-week-day {

    background: #f2f2f2 !important; 

}

.yogatest {min-height: 190px; max-height: 300px }

@media screen and (max-width: 1024px) {

.sp-megamenu-parent > li > a {
     padding: 0 22px 0 0;}

.wizard ul li {
    height: 46px;
    padding: 0 0px 0 7px;
    margin: 0;
        margin-left: 0px;
    font-size: 14px;
    line-height: 46px;
    color: #999;
    cursor: default;
    font-weight: normal;
}
   
.tariff-box {
    padding: 0px 5px;
   
}

#solidres .inner {
    margin: 1px;
}

.datefield {
        height: 45px !important; }

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 14px;
}


.wizard ul li .badge {
    margin-right: 5px;
  
}

.btn {
    display: inline-block;
    padding: 6px 2px;}



}

@media screen and (max-width: 767px) {

.availability-calendar {display: none}

.tour-help { font-size: 14px}

}


.roomtype_desc p {font-size: 14px;}

}
}